Skip to contents

# Plot a gt or gtsummary table as ggplot object

Source: `R/gt_plot.R`
`gt_plot.Rd`

Relying on `library(magick)` and `library(webshot2)`

## Usage

    gt_plot(x, ...)

## Arguments

x

  A 'gt' or 'gtsummary' table

...

  Additional arguments to be passed to gt::gtsave

## Value

gg/ggplot element

## References

Please refer to MSKCC-Epi-Bio/bstfun

## Examples

    #gt_plot(mtcars |> gtsummary::tbl_summary())